{
    "dc_identifier": "nl.gm0394.2c.2017.3889669-6",
    "dc_title": "Raadsplein: Agenda en raadsstukken 2017-12-07 - Vragenuur",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Haarlemmermeer op 2017-12-07. Onderdeel: Vragenuur.",
    "dc_source": "https://haarlemmermeer.bestuurlijkeinformatie.nl/Agenda/Index/ac02dbf9-c827-4307-9d4c-5e85bc4d2f23",
    "dc_publisher": "gm0394",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-01-01",
    "foi_publishedDate": "2017-12-07",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Haarlemmermeer",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Haarlemmermeer",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "19",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0394.2c.2017.3889669-6",
    "dc_externalIdentifier": "3889698",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-12-07",
    "foi_meetingNumber": "3889669",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "3.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0394.2c.2017.3889669-6.doc.1",
            "dc_title": "Bijlage bij inspraak van de heer Bosma, namens Bakker Vastgoed B.V..pdf",
            "foi_fileName": "Bijlage%20bij%20inspraak%20van%20de%20heer%20Bosma_%20namens%20Bakker%20Vastgoed%20B.V..pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Haarlemmermeer&id=b0aa3dda-27a7-49a0-b064-d6e57417c1d3"
        },
        {
            "dc_identifier": "nl.gm0394.2c.2017.3889669-6.doc.2",
            "dc_title": "Spreektekst Petra Huijdink.docx",
            "foi_fileName": "Spreektekst%20Petra%20Huijdink.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Haarlemmermeer&id=61e0c78a-1222-45f7-bbcb-a352f0faa75f"
        },
        {
            "dc_identifier": "nl.gm0394.2c.2017.3889669-6.doc.3",
            "dc_title": "2595016 Beantwoording actualiteitsvragen CDVP over privacy-bewaking burger in slimme stad 7 december 2017.pdf",
            "foi_fileName": "2595016%20Beantwoording%20actualiteitsvragen%20CDVP%20over%20privacy-bewaking%20burger%20in%20slimme%20stad%207%20december%202017.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Haarlemmermeer&id=6779967a-b685-43c6-83cb-e24f0ab93ae2"
        }
    ]
}